@charset "utf-8";
/* CSS Document */

.whiteTable th {
		background-image:url(../images/btn_bck.png);
	background-position:bottom;
	color:#FFF;
}
.whiteTable td {
	background-color:#FFF;	 /**/
}

#ictPanel table tr td{

	border-bottom:1px dashed #97b4e7;
/*	background-color:#97b4e7;
	color:#FFF;*/
}
#ictPanel table tr td .issueID {
	font-style:italic;
	font-weight:bold;
	padding-top:5px;
}
